Subject: Re: Review Airfix 1:72 Fairey Rotodyne (QANTAS what-if)
From: "Steve Bamford ARC" <[email-masked]>
To: "Michael Johnson" <[email-masked]>
Date: Sun, 25 Apr 2004 01:10:03 -0700

Hi Mike,
Thanks for sending in your Rotodyne article.  I'm going to try to get this done for the special Apr 25th update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Michael Johnson 
  To: [email-masked] 
  Sent: Saturday, April 24, 2004 5:01 AM
  Subject: Review Airfix 1:72 Fairey Rotodyne (QANTAS what-if)

  Steve

  Please find attached a build review for my "what if" Rotodyne. I usually format it for you but am unsure how to go about it this time as the article is fairly large!

  QANTAS Westland Rotodyne Mark 1 "Town of Bunbury"

  There are a lot of pics, so please pick all or as many as you like for the posted review J

  I hope that will not cause any problems?

  cheers

  Michael Johnson